/** {margin:0; padding:0; outline:none}
.contentForm {font:14px Tahoma,Verdana,Arial; margin:25px; background:#fff url(../images/bg.gif) repeat-x; color:#091f30}*/

.contentForm {
	margin-bottom: 30px
}

.contentForm td,
.contentForm th {
	border: none;
}

.contentForm select,
.contentForm input[type="text"] {
	border: 1px solid #aaa;
	/*цвет рамки*/
	border-radius: 5px;
	/*закругление углов (общее)*/
	-webkit-border-radius: 5px;
	/*закругление углов (Google Chrome)*/
	-moz-border-radius: 5px;
	/*закругление углов (FireFox)*/
	-khtml-border-radius: 5px;
	/*закругление углов (Safari)*/
	font-size: 15px;
	font-family: Arial;
}

.contentForm input[type="text"] {
	outline: none;
	height: 25px;
	width: 430px;
	padding: 4px 0px;
	border: none;
	border-bottom: solid 1px #a0a0a0;
	border-radius: unset;
}

input[type="text"].product {
	width: 320px;
}

.contentForm select {
	padding: 2px 10px;
	opacity: .8;
	height: 25px;
	width: 285px;
	cursor: pointer;
	outline: none;
}

.ajax_form_table {
	display: flex;
	align-items: center;
	flex-direction: column;
}

/*кнопка ПОИСК*/
.ajax_form_row input#btnSearch {
	display: inline-block;
	margin-left: 90px;
}

#btnSearch:active {
	margin-top: 1px;
	margin-bottom: -1px;
	zoom: 1;
}

.ajax_form_row .clear {
	display: inline-block;
	position: relative;
}

.ajax_form_row input[type="reset"] {
	color: #17479e;
	font-family: Arial;
	font-size: 15px;
	font-weight: 400;
	background: unset;
	border: none;
	cursor: pointer;
	padding: 10px 5px 10px 15px;
	margin-left: 220px;
	outline: none;
}

#ajax_form .form_label {
	display: inline-block;
	width: 230px;
	color: #4b4b4b;
	font-family: Arial;
	font-size: 15px;
	font-weight: 400;
}

.ajax_form_row {
	margin: 30px 0
}

.ajax_form_row .hide {
	margin: 0 0 0 233px;
}

/*кнопка ПОДБОР КЛАССА*/
.ajax_form_row a.view-source {
	display: inline-block;
	position: absolute;
	top: 271px;
	right: 13px;
	cursor: pointer;
	font-size: 15px;
	font-family: Arial;
	color: #4b4b4b;
	text-decoration: none;
	border: none;
	outline: none;
	padding: 5px 8px;
	overflow: hidden;
	margin-left: 187px;
}

a.view-source:after {
	content: "\bb";
	position: relative;
	bottom: 0;
	display: inline-block;
	/*направление стрелочек*/
	margin-left: 0.1em;
	vertical-align: middle;
	font-weight: 700;
	font-size: 100%;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

a.view-source:active:after {
	bottom: -1.2em;
	transition: .3s;
}

/*ТАБЛИЦА*/
.fromText {
	font-size: 10pt;
}

#table {
	width: auto;
	border-bottom: none;
	margin: 0 auto 15px;
	border-spacing: 0px 0px;
	/*добавление отступа между ячейками*/
}

#table thead tr {
	border: 1px solid #aaaaac;
	border-radius: 3px;
}

#table h4 {
	margin: 0px;
	padding: 0px;
}

#table img {
	float: right;
}

#table ul {
	margin: 10px 0 10px 40px;
	padding: 0px;
}

#table th {
	background-color: #fefefe;
	background-size: auto 100%;
	color: #1b1b1b;
	font-family: Arial;
	font-size: 11px;
	font-weight: 700;
	padding: 5px 5px;
	text-align: center;
	border-top: 1px solid #aaaaac;
	border-bottom: 1px solid #aaaaac;
}

#result_form #table tr th:first-child {
	border-top: 1px solid #aaaaac;
	border-left: 1px solid #aaaaac;
	border-bottom: 1px solid #aaaaac;
	border-radius: 5px 0 0 5px;
}

#result_form #table tr th:last-child {
	border-top: 1px solid #aaaaac;
	border-right: 1px solid #aaaaac;
	border-bottom: 1px solid #aaaaac;
	border-radius: 0 5px 5px 0;
}

#result_form tbody td {
	border-top: 1px solid #aaaaac;
	border-bottom: 1px solid #aaaaac;
}

#result_form tbody tr td:first-child {
	border-top: 1px solid #aaaaac;
	border-left: 1px solid #aaaaac;
	border-bottom: 1px solid #aaaaac;
	border-radius: 5px 0 0 5px;
}

#result_form tbody tr td:last-child {
	border-top: 1px solid #aaaaac;
	border-right: 1px solid #aaaaac;
	border-bottom: 1px solid #aaaaac;
	border-radius: 0 5px 5px 0;
}

#table td {
	color: #000;
	padding: 7px 15px;
	color: #323232;
	font-family: Arial;
	font-size: 12px;
	font-weight: 400;
	background: #fff;
}

#table td.fromText img {
	border-radius: 5px;
	margin: 0 0 10px 10px;
	max-width: 300px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

#table tr.odd {
	border: 1px solid #aaaaac;
	border-radius: 3px;
	background-color: #fff;
}

#table tr.odd td,
#table tr.auth_is_req td {

	background-color: #fff;
	cursor: pointer;
}

#table div.arrow {
	background: transparent url(../images/arrows.png) no-repeat scroll 0px -16px;
	width: 16px;
	height: 16px;
	display: block;
}

#table div.up {
	background-position: 0px 0px;
}

/*список в таблице*/
.additionalInfo {
	list-style: none;
	padding-left: 25px;
	margin-bottom: 22px;
	color: #646363;
}

.additionalInfo font {
	color: #1b1b1b;
	font-family: Arial;
	font-size: 11px;
	font-weight: 700;
}

.additionalInfo-indexes {
	float: left;
	padding-top: 10px;
}

#result_info {
	text-align: center;
	display: none;
	margin-top: 28px;
}

#sizeDB,
#update {
	color: #17479e;
	font-weight: bold
}

.checkbox-all {
	margin: 0;
	cursor: pointer
}

#selectOption {
	display: none;
	margin-top: 15px;
}

#selectOption .form_label {
	width: auto
}

/*PRINT*/
#btnPrint {
	background-image: url(../images/printer.png);
	background-size: auto 100%;
	cursor: pointer;
	width: 30px;
	height: 30px;
	float: right;
	margin-right: 20px;
	display: none;
	border: 0px solid;
	outline: none;
}

/*For new button*/
#wrapper {
	display: table;
	clear: both;
}

#ajax_form {
	width: 100%;
	max-width: 850px;
	/* float: left; */
	background-color: #fff;
	padding: 12px 28px 28px 28px;
	border: 1px solid #6176a2;
	border-radius: 5px 5px 0px 0px;
	box-sizing: border-box;
}

#ajax_form h4 {
	color: #17479e;
	font-family: Arial;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
	margin: 80px 0 60px;
}

#content2 {
	display: none;
	position: relative;
	float: left;
	margin-right: -100%;
	left: calc(50%);
	top: calc(50%);
}

@media screen and (max-width:767px) {
	#ajax_form .form_label {
		width: 100%;
		margin-bottom: 5px
	}

	#btnSearch,
	#btnSearch,
	.ajax_form_row .hide,
	a.view-source,
	#result_info {
		margin-left: 0
	}

	.ajax_form_row {
		margin: 15px 0
	}

	#result_form {
		overflow-x: auto
	}

	#btnPrint {
		display: none !important
	}

	#pagination .disabled {
		display: block
	}

	#pagination .disabled:first-child {
		display: none
	}
}

#buy-tm-li:hover {
	background: none
}

#leftside .buy-tm {
	list-style-type: none;
	padding: 0;
}

#leftside #buy-tm-li #bs-link {
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	width: 180px;
	zoom: 1;
	display: block;
	vertical-align: baseline;
	margin: 5px 0;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Arial, Helvetica, sans-serif;
	padding: 20px 0px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	color: #fff;
	border: solid 1px #555;
	background: #6176a2;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

#leftside #buy-tm-li #bs-link:hover {
	opacity: 0.9;
}

.check_buttons input+label {
	font-size: 15px;
	width: 25px;
	height: 24px;
	cursor: pointer;
	border: 1px solid #acacac;
	background-color: #fff;
	color: #17479e;
	box-shadow: unset;
}

.check_buttons input:checked+label {
	background-color: #17479e;
	color: #fff;
}

table .check_buttons:last-child label {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

table .check_buttons:first-child label {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

table .check_buttons label {
	background: unset;
}

.ajax_form_row a.view-source {
	margin-left: 0;
}

#wrapper .show-btn-blue {
	position: absolute;
	top: 13px;
	right: 13px;
	width: 110px;
	background-color: #17479e;
	color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 6px 8px;
	line-height: 17px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
}

#wrapper .show-btn-blue:hover {
	background: #1c54bb;
}

#wrapper .order-btn-green {
	position: absolute;
	text-decoration: none;
	display: block;
	width: 125px;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 13.3333px/100% Arial, Helvetica, sans-serif;
	padding: 6px 8px;
	color: #e9e9e9;
	background: mediumseagreen;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 5px 0 0 6px;
	right: 10px;
	top: 10px;
	line-height: 17px;
	color: white;
}

#wrapper .order-btn-green:hover {
	opacity: 0.9;
}

#wrapper {
	position: relative;
	width: 100%;
}

#wrapper .datab-inform {
	position: absolute;
	color: #9a9a9a;
	bottom: 18px;
	right: 18px;
	font-family: Arial;
	font-size: 9px;
	font-weight: 700;
	font-style: italic;
}

#sizeDB,
#update {
	color: #29b904;

}

.ajax_form_row ul {
	display: inline-block;
	padding-left: 0;
}

.ajax_form_row ul li {
	display: inline-block;
}

.ajax_form_row ul li:first-child {
	margin-right: 111px;
}

.ajax_form_row ul li label {
	color: #4b4b4b;
	font-size: 15px;
	font-weight: 400;
}

#nonameTM {
	display: none;
}

.paginate input {
	padding: 4px 8px 4px 8px;
	margin: 5px;
	border: none;
	text-decoration: none;
	font-size: 12px;
	color: #656565;
	border: none;
	background: none;
}

.paginate input:hover {
	border: none
}

.paginate span.current {
	margin: 2px;
	padding: 4px 8px 4px 8px;
	border: none;
	font-weight: 400;
	color: #17479e;
	font-size: 12px;
}

.online-search-tm {
	padding: 40px 4px 40px 40px;
}

#ajax_form .online-search-tm-head h1 {
	text-align: center;
	margin: 0;
	color: #17479e;
}

.online-search-tm-body {
	display: flex;
	justify-content: space-between;
	padding: 20px 0;
	margin: 0;
}

.online-search-tm-footer {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.online-search-tm-inputs {
	width: 45%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding-bottom: 8px;
}

.online-search-tm-inputs input[type="text"] {
	width: 100%;
}

.online-search-tm-inputs #btnSearch {
	margin: 0;
}

.online-search-tm-btn-desktop {
	display: flex;
	justify-content: flex-end;
}

.online-search-tm-btn-mobile {
	display: none;
}

.online-search-tm-select-classes {
	width: 45%;
	padding: 3px 0;
}

.checkbox {
	display: flex;
	flex-wrap: wrap
}

.class_mktu {
	margin: 5px;
	border: 1px solid #acacac;
	font-size: 12px;
}

.class_mktu label {
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 25px;
	height: 25px;
	position: relative;

	color: #2559BF;
}

.class_mktu label:after {
	margin: 0;
	left: 0;
	top: 150%;
	min-width: 250px;
}

.class_mktu input {
	visibility: hidden;
	position: absolute;
}

.class_mktu input:checked+label {
	background: #17479e;
	color: #fff;

	/* border-bottom: 2px solid #2559BF; */
}

.error_class_mktu input:checked+label {
	/* background: #9e172e;
    color: #fff; */

	border: 1px solid red;
}

/* .green_class_mktu input:checked + label{
	border: 1px solid #50B36F;
	background: #fff;
	color: #2559BF;
} */
.green_class_mktu {
	border: 1px solid #50B36F;
}

.green_class_mktu input+label {
	border: 1px solid #50B36F;
}

.green_class_mktu input:checked+label {
	background: #50B36F;
	color: #fff;
}

.gray_class_mktu {
	background: #D6D6D6;
	color: #2559BF;
}

/* .gray_class_mktu input:checked + label{
	background: #D6D6D6;
	color: #2559BF;
} */
.mobile-br {
	display: none;
}

.online-search-tm-info-bd {
	padding-right: 35px;
	text-align: right;
}

.hidden-inputs {
	visibility: hidden;
	position: absolute;
}


#selectedClassesList {
	display: none;
	text-align: left;
	float: right;
	width: 185px;
	margin-bottom: 25px;
	max-height: 250px;
	overflow-y: scroll;
}

#selectedClassesList .selectedClassesTitle {
	font-family: Arial;
	font-size: 15px;
	margin-bottom: 10px;
}

#selectedClassesList .classNumber {
	float: left;
	color: #17479e;
	font-weight: bold;
}

#selectedClassesList .goodsDescr {
	float: right;
	width: 140px;
}

#selectedClassesList .selectedGood {
	position: relative;
}

#selectedClassesList .selectedGood .deleteGood {
	content: "-";
	font-weight: bold;
	color: red;
	cursor: pointer;
	font-size: 24px;
	position: absolute;
	line-height: 14px;
	left: -10px;
}

.tm-find-more-area {
	margin: 10px 0;
}

.tm-find-more-area a {
	color: #17479e;
}

.tm-not-found,
.tm-find-more-area {
	background-color: white;
	text-align: center;
	padding: 10px;
	border-radius: 5px;
	font-size: 18px;
}

.tm-not-found {
	border: 1px solid;
	border-top: none;
	border-radius: 0px 0px 5px 5px;
	padding: 40px 0px;
}

.title-not-found {
	text-transform: uppercase;
	color: #828282;
	/* margin-top: 20px; */
	margin-bottom: 20px;
}

.title-not-found span {
	color: #17479e;
}

.btn-container-search {
	display: flex;
	justify-content: center;
}

.tm-not-found a,
.tm-find-more {
	display: block;
	padding: 10px;
	margin: 10px auto;
	border-radius: 5px;
	color: white;
	background-color: mediumseagreen;
	text-decoration: none;
	width: 200px;
	border: none;
	cursor: pointer;
}

.tm-not-found a:hover,
.tm-find-more:hover {
	opacity: 0.9;
}


#socials {
	position: relative;
	top: 5px;
}

#socials a {
	font-size: 11px;
}

#ajax_form.toggle .order-btn-green {
	display: none;
}

#ajax_form.toggle h4 {
	position: relative;
	cursor: pointer;
}

#ajax_form.toggle h4:after {
	content: "";
	position: absolute;
	right: 0;
	top: 40%;
	border-left: 8px solid transparent;
	border-bottom: 8px solid rgb(23, 71, 158);
	border-right: 8px solid transparent;
	z-index: 999;
}

#ajax_form.toggle.closed h4:after {
	border-bottom: 0;
	border-top: 8px solid rgb(23, 71, 158);
}

#ajax_form.toggle.closed .form-rows {
	display: none;
}

#ajax_form.toggle.closed h4 {
	margin: 70px 0 30px;
}

.tm-not-found a.reserv {
	background-color: white;
	border: 1px solid mediumseagreen;
	color: mediumseagreen;
}

.tm-not-found a.reserv:hover {
	color: white;
	background-color: mediumseagreen;
}

.tm-not-found-buttons-cont {
	/* float: left;  */
	width: 30%;
}

.responsive-table {
	display: flex;
	flex-direction: column;
}

.responsive-table-body {
	display: flex;
	flex-direction: column;
}

.responsive-table-row {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border-bottom: 1px solid #aaaaac;
	cursor: pointer;
	padding: 7px 0;
}

.responsive-table-cell {
	flex-basis: calc(90% / 6);
	min-width: calc(90% / 6);
	max-width: calc(90% / 6);
	min-height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 0.9rem;
}

.responsive-table-head .responsive-table-cell {
	align-items: flex-start;
	min-height: 30px;
	padding: 5px 0;
	align-items: center;
}

.responsive-table-cell-arrow,
.responsive-table-cell-number {
	flex-basis: 5%;
	min-width: 5%;
	max-width: 5%;
}

.responsive-table-cell-row {
	width: 100%;
}

.responsive-table-cell-row h4 {
	text-align: right;
}

.responsive-table-img {
	float: right;
	max-width: 320px;
}

.responsive-table-img img {
	width: 100%;
}

.responsive-table .arrow {
	background: transparent url(../images/arrows.png) no-repeat scroll 0px -16px;
	width: 16px;
	height: 16px;
	display: block;
}

.responsive-table .arrow.up {
	background-position: 0px 0px;
}

.search-additional-info-head {
	padding: 25px 0;
	text-align: center;
}

.search-additional-info-head h4 {
	margin: 0;
	text-align: center;
}

.signes-filter {
	cursor: pointer;
}

/*---------------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
	.contentForm.tm_search {
		margin-top: 70px;
	}

	#ajax_form {
		box-sizing: border-box;
		display: block;
		width: 100%;
		overflow: hidden;
		float: left;
		background-color: #fff;
		padding: 10px;
		border-radius: 5px 5px 0px 0px;
		padding: 10px 10px 30px;
		position: relative;
	}

	#ajax_form h4,
	#ajax_form.toggle.closed h4 {
		display: block;
		margin: 0 auto 40px;
		font-size: 20px;
		padding: 0 12px;
	}

	#ajax_form td,
	#ajax_form th {
		padding: 2px;
	}

	#wrapper .order-btn-green {
		position: absolute;
		margin: 5px auto 0 auto;
		bottom: 0;
		left: 0;
		width: 100%;
		top: auto;
		right: auto;
		padding: 10px 0;
	}

	#wrapper .datab-inform {
		position: static;
	}

	.contentForm input[type="text"] {
		display: block;
		width: 100%;
		font-size: 12px;
	}

	input[type="text"].product {
		margin: 0;
	}

	.ajax_form_row {
		margin: 20px 0;
		padding: 0 20px;
		width: 100%;
	}

	.ajax_form_row.ajax_form_search_btn {
		display: flex;
	}

	.ajax_form_row.ajax_form_search_classes {
		padding: 0;
		margin: 0 0 20px;
	}

	.ajax_form_row ul {
		display: inline-block;
		padding-left: 0;
		margin: 5px 0px 0px;
		display: flex;
	}

	.ajax_form_row ul li {
		display: flex;
		align-items: center;
	}

	.ajax_form_row ul li>input {
		margin-right: 10px;
	}

	.ajax_form_row ul li:first-child {
		margin-right: 30px;
	}

	.contentForm input[type="text"].product {
		display: block;
		width: 100%;
		margin: 0;
	}

	.ajax_form_row a.view-source {
		display: block;
		position: initial;
		padding: 5px 0px;
	}

	.contentForm select {
		display: block;
		width: 100%;

	}

	.ajax_form_row input#btnSearch {
		width: 100px;
		display: block;
		margin: 0 auto 10px;
	}

	.ajax_form_row .clear {
		display: block;
		margin: 0 auto;
	}

	.ajax_form_row input[type="reset"] {
		display: block;
		margin: 0 auto;
	}

	.ajax_form_row input[type="reset"]+img {
		display: none;
	}

	.ajax_form_row .clear input[type="reset"] {
		display: block;
		margin: 0 auto;
	}

	#result_form #table ul {
		margin: 0px;
		padding: 0px;
	}

	#result_form #table ul li {
		padding: 0px;
	}

	#result_form #table h4 {
		margin-bottom: 25px;
		padding: 0px;
		font-size: 15px;
	}

	#selectedClassesList,
	#selectedClassesList .goodsDescr {
		width: 100%;
	}

	.online-search-tm {
		padding: 30px 20px;
	}

	.online-search-tm-body {
		flex-direction: column;
	}

	.online-search-tm-head {
		margin-bottom: 15px;
	}

	.online-search-tm-inputs {
		width: 100%;
	}

	.online-search-tm-select-classes {
		width: 100%;
		margin-bottom: 5px;
	}

	.online-search-tm-selected-classes-list {
		/* display: none; */
	}

	.online-search-tm-btn-desktop {
		display: none;

	}

	.online-search-tm-btn-mobile {
		display: flex;
		justify-content: center;
	}

	.online-search-tm-footer {
		flex-wrap: wrap;
	}

	.online-search-tm-info-bd {
		width: 100%;
	}

	.online-search-tm-info-bd label {
		display: inline !important;
	}

	.online-search-tm-social-links {
		width: 100%;
	}

	.online-search-tm-input-block {
		margin-bottom: 20px;
	}

	.mobile-br {
		display: block;
		height: 0;
	}

	.checkbox {
		max-width: 360px;
		margin: 0 auto;
	}

	.tm-not-found-buttons-cont {
		float: none;
		width: 100%;
	}

	.responsive-table-cell {
		font-size: 0.7rem;
	}

	.btn-container-search {
		flex-direction: column;
	}

}

@media screen and (max-width: 610px) {
	.responsive-table-cell {
		font-size: 0.5rem;
	}
}

@media screen and (max-width: 480px) {
	.responsive-table-cell {
		word-break: break-all;
	}
}

@media screen and (max-width: 420px) {

	/* #ajax_form {
		width: 366px;
	} */
	.online-search-tm {
		padding: 20px 5px;
	}

	.checkbox {
		max-width: 290px;
	}

	.class_mktu {
		margin: 3px;
	}

	.class_mktu label {
		width: 22px;
		height: 22px;
	}

	.responsive-table-cell {
		font-size: 0.5rem;
	}
}

@media screen and (max-width: 360px) {
	/* #ajax_form {
		width: 332px;
	} */
}